/* CSS File for Hole in the wall */

/* hide menu group when not logged in 
		commented out by DH 2013-04-30
body.notloggedin #foodMenu ul li.sandwich-platters {display: none;}
body.notloggedin #menuGroup-sandwich-platters {display: none;}
*/

/* temporary until height change gets promoted to production */
#logo-wrapper a img {
    max-height: 190px;
}
